<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="PRO_KEY" fieldtype="string" WIDTH="128">
<PARAM Name="ORIGIN" Value="PRO_KEY" Roundtrip="True"/>
</FIELD>
<FIELD attrname="OBJECT_TYPE" fieldtype="string" WIDTH="23">
<PARAM Name="ORIGIN" Value="OBJECT_TYPE" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
<ROW PRO_KEY="CARREGARMOEDAFUNCIONAL" OBJECT_TYPE="FUNCTION"/>
<ROW PRO_KEY="F_COLLATEBR" OBJECT_TYPE="FUNCTION"/>
<ROW PRO_KEY="SUBTRAIRSALDOBD" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDHIST" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="SUBTRAIRSALDOBDMOEDA" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTB" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBHIST" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="SUBTRAIRSALDOCTBMOEDA" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="TOTALIZARSALDOBD" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="TOTALIZARSALDOBDHIST" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="TOTALIZARSALDOBDMOEDA" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="TOTALIZARSALDOCTB" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBHIST" OBJECT_TYPE="PROCEDURE"/>
<ROW PRO_KEY="TOTALIZARSALDOCTBMOEDA" OBJECT_TYPE="PROCEDURE"/>
</ROWDATA>
</DATAPACKET>
